/* Estilos para aplicaciones auxiliares de validación
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

div.contenedorimgintro
{
    background-position: center center;
    position: absolute;
    width: 543px;
    height: 573px;
    top: 50%;
    left: 50%;
    margin-left: -272px;
    margin-top: -286px;
    background-image: url('img/intro.jpg');
    background-repeat: no-repeat;
    border: 2px solid gray;
}

div.enlaceentrar
{
    position: relative;
    top: 345px;
    left: 243px;
}

div.enlaceentrar a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: Gray;
}

div.enlaceentrar a:hover
{
    color: #C0C0C0;
}

body.bodyinterno
{
    background-color: #C7C7C7;
}

div.contenedorprincipal
{
    background-position: center top;
    position: absolute;
    top: 20px;
    left: 50%;
    height: auto;
    width: 955px;
    margin-left: -477px;
    background-image: url('img/bordesuperiorinterno.jpg');
    background-repeat: no-repeat;
    background-color: #FEFEFE;
    border: 1px solid #C8C8C8;
}

div.encabezadointerno
{
    background-position: 20px 22px;
    position: relative;
    top: 0px;
    left: 0px;
    width: 955px;
    height: 144px;
    background-image: url('img/logo.jpg');
    background-repeat: no-repeat;
}

div.contenedormenu
{
    background-position: center center;
    position: relative;
    top: 0px;
    left: 50%;
    width: 931px;
    height: 371px;
    margin-left: -465px;
    overflow: hidden;
}

div.columna_central
{
    position: relative;
    width: 931px;
    height: auto;
    left: 50%;
    overflow: hidden;
    margin-left: -465px;
}

div.columna_central h1
{
    background-color: #48A4D6;
    background-image: url('img/fondotitulo.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: -10px;
    display: table;
    margin-right: 50px;
}

div#contenedorcontenido {
    width: 350px;
    float: right;
    margin-right: 11px;
    /*background-color: #E6E7E9;    */
    background-color: #DDDDDC;
}

div.columna_izquierda {
    width: 592px;
    float: left;
    position: relative;
    margin-left: -581px;
    overflow: hidden;
}

div.columna_izquierda_contenedor
{
    position: relative;
    width: 550px;
    height: auto;
    padding: 10px;
    overflow: hidden;
    left: -5px;
}

div.columna_izquierda_contenedor h1
{
    background-color: #48A4D6;
    background-image: url('img/fondotitulo.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: -10px;
    display: table;
    margin-right: 50px;
}

div.columna_izquierda_contenedor h3, h2
{
    font-family: Arial, Helvetica, sans-serif;
    color: #24211D;
    font-size: 16px;
    font-weight: bold;
}

div.columna_izquierda_contenedor p, li, ul
{
    font-family: Arial, Helvetica, sans-serif;
    color: #24211D;
    font-size: 16px;
}

div.columna_derecha {
    width: 339px;
    float: left;
    /*background-color: #E6E7E9;*/
    background-color: #DDDDDC;
    /*overflow: hidden;*/
}

div.columna_derecha_contenedor
{
    position: relative;
    width: 305px;
    height: auto;
    padding: 10px;
    /*overflow: hidden;*/
    left: 0px;
}

div.columna_derecha_contenedor h1
{
    background-color: #48A4D6;
    background-image: url('img/fondotitulo2.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: -21px;
    display: table;
    margin-right: 50px;
}

div.columna_derecha_contenedor h3
{
    font-family: Arial, Helvetica, sans-serif;
    color: #24211D;
    font-size: 16px;
    font-weight: bold;
}

div.columna_derecha_contenedor p
{
    font-family: Arial, Helvetica, sans-serif;
    color: #24211D;
    font-size: 16px;
}

div.pieinterno
{
    clear: both;
    position: relative;
    top: 0px;
    left: 0px;
    width: 955px;
    height: 117px;
    background-color: #161A1D;
}

img.imagenpublicaciones
{
    width: 300px;
    height: 199px;
    position: relative;
    left: 50%;
    margin-left: -150px;
    margin-top: 10px;
    margin-bottom: 10px;    
}

/* Estilos del menu principal */
div.menu
{
    background-position: left top;
    position: relative;
    top: 0px;
    left: 0px;
    width: 370px;
    height: 371px;
    background-image: url('img/fondomenuazul.png');
    background-repeat: no-repeat;
    z-index: 2;
}

div.itemsprincipales
{
    position: relative;
    top: 0px;
    left: 20px;
    width: 200px;
    height: 328px;
    padding-top: 30px;
    padding-bottom: 30px;
}

div.submenu
{
    background-position: right top;
    position: relative;
    top: -350px;
    left: 0px;
    padding-left: 100px;
    padding-top: 10px; 
    padding-bottom: 10px;
    width: 400px;
    background-image: url('img/fondosubmenutrans.png');
    background-repeat: no-repeat;
    z-index: 1;
}

a.itemenlace
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bolder;
    text-decoration: none;
    color: #FFFFFF;
    margin-left: 10px;
    line-height: 42px;
}

a.itemenlace:hover
{
    color: #24211D;
}

a.subitemenlace
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bolder;
    text-decoration: none;
    color: #24211D;
    margin-left: 10px;
    line-height: 30px;
}

a.subitemenlace:hover
{
    color: #808080;
}

div.itemmenu
{
    position: relative;
    border-bottom: 1px solid #9FC5E7;
    height: 40px;
}

div.contenedorsliderportada
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 931px;
    height: 371px;
    z-index: 0;
}
/* Fin Estilos del menu principal */

/* Estilos de las publicaciones de la portada */
div.contenedorpublicacionportada
{
    background-position: center;
    position: relative;
    top: 0px;
    left: 50%;
    margin-left: -150px;
    width: 300px;
    height: auto;
    background-image: url('img/fonfopublicacionportada.jpg');
    background-repeat: repeat-y;
}

div.publicacionportadaindividual
{
    position: relative;
    top: 0px;
    left: 50%;
    width: 290px;
    margin-left: -145px;
    height: auto;
    border-bottom: 1px dotted #929090;
}

div.publicacionportadaindividual h2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #7F7D7C;
}

div.publicacionportadaindividual p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #7F7D7C;
}

div.publicacionportadaindividual a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #7F7D7C;
}

a.ENLACESPUBLICACIONESFINAL
{
    background-color: #48A4D6;
    background-image: url('img/fondotitulo2180.jpg');
    background-repeat: no-repeat;
    background-position: left center;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    padding-left: 30px;
    padding-right: 30px;
    display: table;
    margin-right: 50px;
}

a.ENLACESPUBLICACIONESFINAL:hover
{
    color: #CCFFFF;
}
/* Fin Estilos de las publicaciones de la portada */

/* Estilos correspondientes a la barra de contacto y acceso a clientes */
div.barracontactocliente
{
    position: relative;
    top: 15px;
    left: 631px;
    height: 30px;
    width: 310px;
    background-image: url('img/puntasuperiorencb.jpg');
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #E1E0E0;
    overflow: hidden;
    padding-left: 14px;
}

div.barracontactocliente a
{
    font-family: Arial, Helvetica, sans-serif;
    color: #3A3734;
    text-decoration: none;
    font-size: 12px;
    margin-left: 10px;
    margin-right: 20px;
    top: -10px;
    position: relative;
}

div.barracontactocliente a:hover
{
    color: Gray;
}
/* Estilos correspondientes a la barra de contacto y acceso a clientes */

/* Estilos correspondientes a la seccion de publicaciones */
div.contenedorpublicacionindividualgrande
{
    position: relative;
    width: 550px;
    height: auto;
    border-bottom: 1px solid #CFCFCE;
}

div.contenedorpublicacionindividualgrande h3
{
    font-family: Arial, Helvetica, sans-serif;
    color: #24211D;
    font-size: 16px;
    font-weight: bold;
}

div.contenedorpublicacionindividualgrande p
{
    font-family: Arial, Helvetica, sans-serif;
    color: #24211D;
    font-size: 16px;
}

div.contenedorpublicacionindividualgrande a
{
    font-family: Arial, Helvetica, sans-serif;
    color: #EB3D00;
    font-size: 10px;
    text-decoration: none;
    font-weight: bold;
}

div.contenedorpublicacionindividualgrande a:hover
{
    text-decoration: underline;
}

.siguienteanteriorenlace
{
    font-family: Arial, Helvetica, sans-serif;
    color: #EB3D00;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

.siguienteanteriorenlace:hover
{
    text-decoration: underline;
}

.barranavegacionpublicacionparrafo
{
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    color: #EB3D00;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}
/* Fin Estilos correspondientes a la seccion de publicaciones */

/* Estilos correspondientes al formulario de contacto */
div.formcontacto
{
    position: relative;
    width: 550px;
    height: auto;
    margin-bottom: 10px;
}

input.entradascontacto
{
    width: 250px;
}

textarea.contactotextarea
{
    width: 250px;
    height: 100px;
}
/* Fin Estilos correspondientes al formulario de contacto */

/*FORMULARIOS GENERALES*/
.homealerta
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FF0000;
    background-color: Yellow;
    text-align: center;
}
 
div.contenedor_formulario_general
{
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    border: 1px solid lightgray;
    padding: 20px;
    margin-bottom: 20px;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
}

div.contenedor_formulario_general_ajuste_login
{
    width: 630px; left: 50%; margin-left: -315px; top: 30px; margin-bottom: 70px;
}

div.fila_formulario_general
{
    clear: both;
    position: relative;
    width: 657px;
    min-height: 40px;
    top: 0px;
    left: 0px;
}

div.columna1_formulario_general
{
    float: left;
    position: relative;
    width: 200px;
    height: 30px;
    top: 0px;
    left: 0px;
}

div.columna2_formulario_general
{
    float: right;
    position: relative;
    width: 450px;
    height: 30px;
    top: 0px;
    left: 0px;
}

.Input_general
{
    width: 400px;
    height: 30px;
    border: 1px solid lightgray;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0 4px 0 4px;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: darkblue;
    background-color: whitesmoke;
}

.Input_Inactivo_General
{
    width: 400px;
    height: 30px;
    border: 1px solid lightgray;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0 4px 0 4px;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: darkblue;
    background-color: whitesmoke;
    line-height: 30px;
    margin-bottom: 10px;
}
.Etiqueta_Form_General
{
    position: relative;
    width: 200px;
    height: 30px;
    float: left;
    margin-bottom: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 30px;
}

.Etiqueta_Error_Form_General
{
    position: relative;
    clear: both;
    width: 600px;
    height: 30px;
    line-height: 30px;
    top: 0px;
    left: 0px;
}
/*FIN FORMULARIOS GENERALES*/

/*BOTONES*/
.botongen
{
    /*colores*/
    color: azure;
    border: 1px solid #444444;
    font-weight: bold;
    background-color: #444444;

    /* sombreado*/
    -moz-box-shadow: 0px 3px 5px gray;
    -webkit-box-shadow: 0px 3px 5px gray;
    box-shadow: 0px 3px 5px gray;
}

.botongen:hover
{
    border: 1px solid azure;
}

.vermas_ajuste
{
    width: 668px; text-align: center; line-height: 30px;
}
/*FIN BOTONES*/

/* ESTILOS CORRESPONDIENTES AL PAGINADOS JQUERY */
#ver_mas
{
    height:30px;
    width:300px;
    left:50%; 
    margin-left:-150px; 
    cursor:pointer; 
    margin:auto;
}
 
.item
{
    width: 100%;
    height:auto;
}
 
#cargando
{ 
    width: 100%; 
    color: #C00; 
    display: none;
}
 /* FIN ESTILOS CORRESPONDIENTES AL PAGINADOS JQUERY */
 
 /*ESTILOS CORRESPONDIENTES AL SISTEMA TAMBOS*/
 div.contenedor_sistema_tambo
 {
    position: relative;
    width: 928px;
    height: auto;
    top: 0px;
    left: 0px;
    float: left;
 }
 
div.columna_izquierda_sistema_tambo
{
    position: relative;
    width: 250px;
    height: auto;
    float: left;
}

div.columna_derecha_sistema_tambo
{
    position: relative;
    width: 670px;
    height: auto;
    float: right;
}

table.tabla_listado_sistema_tambo
{
    width: 100%;
    height: 100%;
    border-collapse:collapse;
}

table.tabla_listado_sistema_tambo tr
{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000066;
}

table.tabla_listado_sistema_tambo tr a
{
    text-decoration: none;
    color: #000066;
}

table.tabla_listado_sistema_tambo tr:hover
{
    color: #FFFFFF;
    background-color: #091C2F;
}

table.tabla_listado_sistema_tambo tr:hover a
{
    color: #FFFFFF;
}

table.tabla_listado_sistema_tambo tr:hover a:hover
{
    text-decoration: underline;
}

table.tabla_listado_sistema_tambo tr td
{
    width: 25%;
}

tr.fila_st_resaltado1
{
    background-color: #D0DFE8;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000066;
}

tr.fila_st_resaltado2
{
    background-color: #F0F4F9;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000066;
}

tr.encabezado_tabla_sistema_tambo
{
    background-color: #2E537C;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

tr.encabezado_tabla_sistema_tambo td
{
    width: 25%;
}

table.encabezado_tabla_sistema_tambos
{
    width: 100%;
    border-collapse: collapse;
}

table.tabla_detalle_planilla_st
{
    width: 100%;
    border: 1px solid #2E537C;
    border-collapse: collapse;
}

table.tabla_detalle_planilla_st tr
{
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

tr.encabezado_tabla_sistema_tambo_detalle_planilla
{
    background-color: #2E537C;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

tr.fila_st_detalle_planilla
{
    background-color: #EFF8FC;
    color: #000080;
}

div.menu_st
{
    position: relative;
    top: 0px;
    left: 5px;
    width: 240px;
    height: auto;
    border: 1px solid lighgray;
    margin-bottom: 20px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    box-shadow: 1px 0px 8px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 1px 0px 8px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 1px 0px 8px rgba(0, 0, 0, 0.30);
    overflow: hidden;
}

div.menu_titulo_st
{
    position: relative;
    top: 0px;
    left: 0px;
    width: 240px;
    height: 40px;
    background-color: #48A4D6;
    -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    text-align: center;
    line-height: 40px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
}

div.menu_comandos_sesion_st
{
    position: relative;
    top: 0px;
    left: 0px;
    width: 220px;
    height: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    
    color: #000066;
    padding: 10px;
}

div.menu_comandos_sesion_st a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: #000066;
}

div.contenedor_vacas_st
{
    position: relative;
    width: 200px;
    height: 300px;
    top: 10px;
    left: 50%;
    margin-left: -100px;
    margin-bottom: 20px;
    overflow: auto;
    
}

/*FIN ESTILOS CORRESPONDIENTES AL SISTEMA TAMBOS*/

/*ESTILOS CORRESPONDIENTES AL PIE INFORMACION DE CONTACTO*/
div.infocontactopie
{
    position: relative;
    top: 50px;
    left: 50%;
    width: 250px;
    height: 60px;
    margin-left: -125px;
    text-align: center;
}

div.infocontactopie h1
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FEFFFF;
    font-size: 12px;
    font-weight: bold;
}

div.infocontactopie p
{
    font-family: Arial, Helvetica, sans-serif;
    color: #C2C3C5;
    font-size: 12px;
}
/* fin ESTILOS CORRESPONDIENTES AL PIE INFORMACION DE CONTACTO*/